/* No comment provided by engineer. */
"Close" = "Schließen";

/* No comment provided by engineer. */
"Get the latest scoop on Koku! For tips, tricks, and product updates, subscribe to our e-mail newsletter." = "Stets das Neueste rund um Koku! Für Tips, Tricks und Produkt-Updates abonnieren Sie unseren E-mail-Newletter (in englischer Sprache).";

/* No comment provided by engineer. */
"me@example.com" = "ich@beispiel.de";

/* No comment provided by engineer. */
"No thanks" = "Nein, danke";

/* No comment provided by engineer. */
"Oops! We were unable to get you signed up for our newsletter. Please contact support for assistance." = "Ups! Leider hat Ihre Anmeldung zu unserem Newsletter nicht geklappt. Bitte kontaktieren Sie den Support, um Hilfe zu erhalten.";

/* No comment provided by engineer. */
"Subscribe" = "Abonnieren";

/* No comment provided by engineer. */
"Thank you for subscribing!" = "Vielen Dank für Ihre Anmeldung!";

